/*
Divs tipo modal:
ID                      |   Nível   |   Tipo        |
divBlockBackGround      |   9994    | transparente  |
divBlockJanela          |   9994    | transparente  |
divBlockJanelaEspecial  |   9994    | transparente  |
divJanela               |   9995    |    visível    |
divJanelaEspecial       |   9995    |    visível    |
divBlockAlerta          |   9996    | transparente  |
divWindowAlerta         |   9997    |    visível    |
divBlockLoading         |   9998    | transparente  |
divLoading              |   9999    |    visível    |
*/
#divBlockBackGround, #divBlockLoading, #divBlockAlerta, #divBlockJanela {
    position: absolute;
    background-color: #000;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity:0.6;
    -moz-opacity: 0.6;
    filter: alpha(opacity=60);
}
#divBlockLoading { z-index: 9998;}
#divBlockAlerta { z-index: 9996;}
#divBlockJanela, #divBlockBackGround { z-index: 9994;}
#divLoading {
    position: fixed;
    margin-left: auto;
    margin-right: auto;
    padding: 10px 20px; 
    color: #DDD;
    background-color: #333;
    text-align: center;
    font-size: 22px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
    z-index: 9999;
}
#divWindowAlerta, #divJanela {
    position: fixed;
    background: none;
}
#divWindowAlerta { z-index: 9997;}
#divJanela { z-index: 9995;}
#divJanelaEspecial {
    position: relative;
    z-index: 9995;
}
@media only screen and (max-width: 600px) {
	#divLoading {
		width:40%;
		left:30%;
	}
	#divWindowAlerta {
		width:70%;
		left:15%;		
	}	
}
/*=== Janela de mensagens do sistema === */
#windowSys {
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #849fba;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}
    #windowSys .center { text-align: center;}
    #windowSys .right { text-align: right;}
    #windowSys .close {
        top: 1px;
        right: 2px;
        float: right;
        position: relative;
        padding: 1px;
	    -webkit-border-radius: 5;
	    -moz-border-radius: 5;
	    border-radius: 5px;
        cursor: pointer;
    }
        #windowSys .close:hover {
            background-color: #999;
        }
        #windowSys .close img {
            width: 24px;
            height: auto;
        }
    #windowSys .fundoGradual, .tituloArea, .btnArea, .rodapeArea {
        background-image: -webkit-linear-gradient(top, #fff, #ccc);
        background-image: -moz-linear-gradient(top, #fff, #ccc);
        background-image: -ms-linear-gradient(top, #fff, #ccc);
        background-image: -o-linear-gradient(top, #fff, #ccc);
        background-image: linear-gradient(to bottom, #fff, #ccc);
    }
    #windowSys .tituloArea {
        padding: 4px 4px;
        font-size: 1em;
        color: #333;
        text-shadow: 0.08em 0.08em 0.1em #ccc;
        font-weight: bold;
        border-bottom: 1px solid #888;
    }
    #windowSys .textArea, .areaInfo {
        background-color: #fdfdfd;
        padding: 5px;
        color: #222;
        font-size: 0.9em;
        text-align: left;
        background-color: #eee;
    }
        #windowSys .textArea .center {
            text-align: center;
        }
        #windowSys .textArea .right {
            text-align: right;
        }
    #windowSys .areaInfo div {
        padding: 5px;
    }
    #windowSys .btnArea, .rodapeArea {
        border-top: 1px solid #888;
        padding: 5px 0px;
    }
    #windowSys .btnArea {
        text-align: center;
    }
    #windowSys .acabamento {
        padding: 10px 0px;
    }
/*=============================*/
/*======= Table Alerta ========*/
.tableAlerta {
    margin-left: auto;
    margin-right: auto;
    background-image: -webkit-linear-gradient(top, #fff, #ccc);
    background-image: -moz-linear-gradient(top, #fff, #ccc);
    background-image: -ms-linear-gradient(top, #fff, #ccc);
    background-image: -o-linear-gradient(top, #fff, #ccc);
    background-image: linear-gradient(to bottom, #fff, #ccc);
    border: 1px solid #849fba;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}
    /*======= thead =======*/
    .tableAlerta thead td {
        width: 100%;
        text-align: center;
        padding: 0px;
        border-bottom: 1px solid #888;
    }
    .tableAlerta thead td.titulo {
        padding: 4px;
        font-size: 1.1em;
        color: #333;
        text-shadow: 0.08em 0.08em 0.1em #ccc;
        font-weight: bold;
    }
    /*======= tbody =======*/
    .tableAlerta tbody tr td div {
        padding: 0px;
        color: #222;
        font-size: 0.95em;
        text-align: center;
    }
    /*======= thead =======*/
    .tableAlerta tfoot td {
        border-top: 1px solid #888;
        text-align: center;
        padding: 3px 3px;
    }
/*======= Botões modal =======*/
.btnModalDefault, .btnModalBlack {
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    font-size: 0.9em;
    padding: 4px 7px;
    cursor: pointer;
}
.btnModalBlack {
    background-image: -webkit-linear-gradient(top, #555, #222);
    background-image: -moz-linear-gradient(top, #555, #222);
    background-image: -ms-linear-gradient(top, #555, #222);
    background-image: -o-linear-gradient(top, #555, #222);
    background-image: linear-gradient(to bottom, #555, #222);
    border: 1px solid #9b9fa1;
    color: #eee;
}
    .btnModalBlack:hover {
        background-image: -webkit-linear-gradient(top, #000, #555);
        background-image: -moz-linear-gradient(top, #000, #555);
        background-image: -ms-linear-gradient(top, #000, #555);
        background-image: -o-linear-gradient(top, #000, #555);
        background-image: linear-gradient(to bottom, #000, #555);
        color: #fff;
    }
.btnModalDefault {
    background-image: -webkit-linear-gradient(top, #eee, #ccc);
    background-image: -moz-linear-gradient(top, #eee, #ccc);
    background-image: -ms-linear-gradient(top, #eee, #ccc);
    background-image: -o-linear-gradient(top, #eee, #ccc);
    background-image: linear-gradient(to bottom, #eee, #ccc);
    border: 1px solid #888;
    text-shadow: 2px 2px 10px #757575;
    color: #383838;
}
    .btnModalDefault:hover {
        background-image: -webkit-linear-gradient(top, #aaa, #eee);
        background-image: -moz-linear-gradient(top, #aaa, #eee);
        background-image: -ms-linear-gradient(top, #aaa, #eee);
        background-image: -o-linear-gradient(top, #aaa, #eee);
        background-image: linear-gradient(to bottom, #aaa, #eee);
        color: #484848;
        border: 1px solid #777;
        text-shadow: 1px 1px 2px #fff;
    }